ID CVE-2014-6554
Summary Unspecified vulnerability in the Oracle Access Manager component in Oracle Fusion Middleware 11.1.2.1 and 11.1.2.2 allows remote authenticated users to affect confidentiality and integrity via unknown vectors related to Admin Console.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:fusion_middleware:11.1.2.1.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:11.1.2.1.0:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:fusion_middleware:11.1.2.2.0:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:fusion_middleware:11.1.2.2.0:*:*:*:*:*:*:*
CVSS
Base: 5.5 (as of 13-11-2015 - 16:58)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL PARTIAL NONE
cvss-vector via4 AV:N/AC:L/Au:S/C:P/I:P/A:N
refmap via4
bid 70494
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2014-1972960.html
secunia 61767
Last major update 13-11-2015 - 16:58
Published 15-10-2014 - 22:55
Back to Top